Subject: Re: cscope on NT
From: "NSOLSEN"<[email-masked]>

5 Sep 1997 21:18:34 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
X-Mailer: ccMail Link to SMTP R8.00.01
Original-To: <[email-masked]>
Original-Sender: [email-masked]

     Dan,
     
     I can understand your longing for cscope. I certainly don't think that 
     a simple recompile is possible, since cscope is owned by AT&T, Novell, 
     SCO -- or whoever owns Unix System V these days. ;-)
     
     There might be some clones out there, and I too would be interested in 
     finding one of theses -- preferably with an Emacs interface. Anyone on 
     the list in the know?
     
     Until you find a cscope clone, I can recommend "Exuberant Ctags" by 
     Darren Hiebert. This program can generate tags both for vim and emacs. 
     It is freely available from: http://fly.hiwaay.net/~darren/ctags
     
     Have a nice day,
     
     Niels Skou Olsen
     DSC Communications A/S
     Denmark

______________________________ Reply Separator _________________________________
Subject: cscope on NT
Author:  "Dan Worrells" <[email-masked]> at dk-internet-mail
Date:    29-08-97 17:36

Hi, I've just moved to an NT4.0 shop and sorely miss cscope.  I don't see 
any specific reference to cscope on your site.  Do you have any knowledge 
of how this ports to NT?  I suspect that it's not a simple recompile since 
screen control is involved.
     
Thanks for your help.
     
____________________________________________________________________ 
Dan Worrells                            [email-masked] 
Copper Mountain Networks, Inc.                    619.453.8799  x178 
6650 Lusk Blvd. B-103                             619.453.9244 (FAX) 
San Diego, CA  92121-2744              http://www.coppermountain.com 
-
For help on using this list (especially unsubscribing), send a message to 
"[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".